
.facebook-logo {
	width:32px;
	height:32px;
	background-size: contain;
	background-image: url('data:image/png;base64,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')
}

.pre-loader {
	background-color: #777777;
}

.navbar-toggle {
	background: #D4D4D4;
	border-color: #797979;
}

.navbar-home .navbar-contact li.mob a, .navbar-home .navbar-contact li.email a {
	color: white;
}

.slider-content {
	background: rgba(70, 70, 70, 0.8);
}

.row.last .row-item {
	margin-bottom:0 !important;
}

.row.narrow .row-item {
	margin-bottom:15px !important;
}

.row.extra-narrow .row-item {
	margin-bottom:7px !important;
}

.modal-header.short, .modal-body.short, .modal-footer.short {
	padding-top:7px;
	padding-bottom:7px;
}

.navbar {
	height:120px;
}

.navbar-home .navbar-brand {
  height: 100px;
  padding-top: 15px;
  font-size:28px;
  height:100%;
  line-height:inherit;
  width:300px;
}

.navbar-brand {
  height: 100px;
  padding: 5px;
  font-size:28px;
  height:100%;
  line-height:inherit;
  width:300px;
	background-color:transparent;
	display: block;
}


.navbar-brand div {
    display:inline-block;
    max-width:75%;
}

.navbar-brand img {
  max-height:100px;
  display: inline-block;
  vertical-align: top;
  float:right;
}

.navbar-contact li {
	font-size: 14px;
}

.navbar-nav li {
	font-size:14px;
}

.slider {
    width:100%;
    max-height:1000px;
}

.anima-grid-block article {
  padding: 35px 30px 0 30px;
}

.anima-grid-block h3 {
    display:inline;
}

.anima-grid-block hr {
    margin-bottom:5px;
}

.about .gray-bg {
  background: #D4D4D4;
}

[class^="block-icon"]::before, [class*=" block-icon"]::before {
	display: block;
}

#partners .each-item {
    padding:15px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

#partners .each-item:hover {
	background: #D4D4D4;
	border-color: #D4D4D4;
}

#partners .each-item .img-responsive {
    max-height:100%;
    max-width:100%;
    margin: auto;
}

#partners .row-item.col-sm-6 .each-item {
    height: 175px;
}

#partners .row-item.col-sm-12 .each-item {
    height: 225px;
}

.adopted-label {
	display: block;
	position: absolute;
	width: 100%;
	bottom: 0;
	left: 0;
	right: 0;
	height: auto;
	text-align: center;
	color: white;
	background-color: rgba(0,0,0,0.75);
	font-weight:bold;
}

.adopt-pets {
  background: url(/CCC/images/cat-parallax.jpg) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.success-stories {
  background: url(/CCC/images/cat-parallax.jpg) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.navbar-nav .nav-donate {
	color: #222222;
	background: #00D000;
}

.navbar-nav > li.active > a:after {
	content: "";
	position: absolute;
	left: 15px;
	bottom: 0;
	width: 20px;
	height: 3px;
	background: #00D000
}

.about .icon-inside {
	border-color: #333333;
	color: #333333;
}

.page-header a {
	color: #777777;
	font-size: 80%;
}

.title-text a {
	color: #333333;
}

.section-header .title-text:before {
	background-color: #00D000;
}

.section-header .sub-title:before {
	background-color: #00D000;
}

hr {
	border-color: #00D000;
}

.btn-fill {
	background: #00D000;
	border: 2px solid #00D000;
}

.btn {
	color: #222222;
}

.btn-base {
	border: 2px solid #00D000;
}

.btn-fill [class^="icon-"], .btn-fill [class*="icon-"] {
	background: #00C000;
}

.input-group .input-group-addon {
	color: #333333;
}

.footer .title-text {
	color: #00D000;
}

.social-links li:hover a {

	color: #00D000;

}

.address-map .address, .address-block {
	background: #333333;
}

.address-map .map {
	background: #D4D4D4;
}

.address-map .map .title-text, .address-map .map a {
	color: #333333;
}

.address-block a:hover {
	color: #00D000
}

.map-block {
	height: 400px;
}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
	background: #00D000;
}

.pet-profile .profile {
	background: #D4D4D4;
}

.pet-profile .individual-pet:hover {
	background: #D4D4D4;
}

.pet-profile .individual-pet.last:hover article {
	border-right-color: #D4D4D4;
	border-left-color: #D4D4D4;
}

article a {
	color: #239f00;
}

.pet-profile-photo-wrapper {
	position:relative;
	height:350px;
}

.pet-profile-photo {
	max-height:350px;
	max-width:300px;
	margin:auto;
	width:auto !important;
}

@media screen and (max-width: 480px) {
  .home .owl-carousel {
    margin-top: 110px;
  }

  .navbar-brand img {
      max-height:80px;
      display: inline-block;
      vertical-align: top;
  }
}

.paypal-donate-button {
	width:175px;
}

@media screen and (max-width: 767px) {
	body {
		font-size:14px;
	}

	.navbar-fixed-top .container {
		background: #f2f2f2;
	}

  .about .col_1_4, .about .col_2_4, .about .col_3_4 {
    width: 100%;
  }

	.modal-title {
		font-size:1.1em;
	}

	.paypal-donate-button {
		width:150px;
	}

	.pet-profile-photo-wrapper {
		height:auto;
		max-height:300px;
	}

}

@media screen and (min-width: 768px) and (max-width: 1023px) {
  .anima-grid-block article {
  	padding: 20px 20px 0 20px;
  }

  .anima-grid-block p {
      line-height: 1.5;
      font-size:1.4rem;
  }

  .anima-grid-block h3 {
      font-size:1.3em;
  }
}

@media screen and (min-width: 768px) {
    .navbar-home .navbar-brand {
      height: 100px;
      padding-top: 15px;
      font-size:28px;
      height:100%;
      line-height:inherit;
      width:300px;
    }

	.navbar-home .navbar-nav > li > a:hover {
		color: #00D000;
	}

	.navbar-home .navbar-brand {
		background-color: white;
	}
}
